Jump to content
Sign in to follow this  
Virbus

Opencart 1.5.. против 2.0 (сравнение)

Recommended Posts

Поклонникам Opencart 2.0 - ПРИВЕТ!!!

 

Стоит ли переходить на версию 2.

У кого какой опыт из пользователей?

А к программистам вопрос: велики ли отличия в движке?

Share this post


Link to post
Share on other sites

Поклонникам Opencart 2.0 - ПРИВЕТ!!!

 

Стоит ли переходить на версию 2.

У кого какой опыт из пользователей?

А к программистам вопрос: велики ли отличия в движке?

Вопрос риторический. Все зависит от того, кто Вы есть?

 

Реформатор всегда скажет стоит. Например, стоит ли переходить с Мерседеса 2000 года выпуска на Мерседес 2015 года выпуска?

Консерватор всегда скажет не стоит. Например, от добра добра не ищут. Если Вам нравился 1.5 то зачем искать что-то лучшее?

 

По поводу отличий. Достаточно много. Все что было создано для 1.5 дополнительно, имеются ввиду расширения и модули, на 2 не будет работать.

Поэтому для пользователя это новый виток затрат.

А для программистов - новый геморой.

 

Но ... шкурка вычинки стоит, это я Вам скажу как программист.

Share this post


Link to post
Share on other sites

для начала - что вы хотите от движка 2.х, чего нет в 1.5.x?

 

кроме адаптивности, которая решается установкой любого адаптивного шаблона для 1.5.х?

Share this post


Link to post
Share on other sites

я вот поспешил, купил колоринг, освоил. Оказывается нет кучи модулей под 2.0. Подумываю вернуться к 1.5 хотя уже много работы сделано, но в основном по наполнению...

Share this post


Link to post
Share on other sites

Ну по опыту скажу, уже несколько человек при создании ИМ изначально делали на 1.5 ну потом переходили на 2.0. Причины во всех разные ну случаи есть, сам тоже переходил. Наличие модулей вопрос времени.

 

От программиста и пользователя скажу, была б нормальная возможность обновить движек на свежую версию нажатием одной кнопки уже б забыли про 1.5

 

Сравнение с мерседесом думаю немного не в тему. Еще не видел того кто имеет возможность купить новый мерс, ну ездит на старом) (фанаты каких-то конкретных моделей в счет не берутся)

Edited by Prorab337

Share this post


Link to post
Share on other sites

Оказывается нет кучи модулей под 2.0

каких?

Share this post


Link to post
Share on other sites

для начала - что вы хотите от движка 2.х, чего нет в 1.5.x?

в 1.5 как в XP - внешне всё есть. А о причинах вероятно знает Prorab337, но почему то молчит :-)

... Причины во всех разные ну случаи есть, сам тоже переходил...

Верно ли полагать, что в 2-ке по умолчанию адаптивный дизайн?

Share this post


Link to post
Share on other sites

Верно ли полагать, что в 2-ке по умолчанию адаптивный дизайн?

да

 

зайдите на демо на официальном сайте, и поиграйтесь с изменением размеров окна браузера

Share this post


Link to post
Share on other sites

каких?

Похожие товары, стикеры товаров (которые можно назначать вручную), текстовые атрибуты не нашел, сравнение только внутри категории не нашел

Share this post


Link to post
Share on other sites

Похожие товары, стикеры товаров (которые можно назначать вручную), текстовые атрибуты не нашел, сравнение только внутри категории не нашел

 

здрасьте.. их и в 1.5.х нет стандартно

Share this post


Link to post
Share on other sites

Ну по опыту скажу, уже несколько человек при создании ИМ изначально делали на 1.5 ну потом переходили на 2.0. Причины во всех разные ну случаи есть, сам тоже переходил.

Если честно, то для меня это звучит как сказка. Причины разные? Какие, например?

Что такого есть на 2-ке чего нет на 1.5-ке и что подвигло несколько человек перейти на 2-ку?

Можно конкретные примеры? Ибо я и придумать не могу такой нужды, что заставило бы фактически делать магазин опять с нуля.

 

Про адаптивный дизайн уже говорили. По мне, так заложенный по умолчанию в 2-ке адаптивный дизайн отстойного уровня, и бутстрап тому во многом виной.  Там этот дизайн больше для галочки.

 

Для 1.5 можно сделать какой угодно адаптивный дизайн.  дизайн и адаптивность - это такая штука, которая мало привязана к движку как таковому.  Можно на свой выбор брать любую адаптивную основу/сетку, бутстрап - не единственное, что есть в мире.

 

При создании с нуля магазина можно думать о выборе версии, но вот переходить на новую на работающем магазине - это для меня за гранью понимания.

Edited by sitecreator
  • +1 1

Share this post


Link to post
Share on other sites

Если честно, то для меня это звучит как сказка. Причины разные? Какие, например?

Что такого есть на 2-ке чего нет на 1.5-ке и что подвигло несколько человек перейти на 2-ку?

Можно конкретные примеры? Ибо я и придумать не могу такой нужды, что заставило бы фактически делать магазин опять с нуля.

Про адаптивный дизайн уже говорили. По мне, так заложенный по умолчанию в 2-ке адаптивный дизайн отстойного уровня, и бутстрап тому во многом виной. Там этот дизайн больше для галочки.

Для 1.5 можно сделать какой угодно адаптивный дизайн. дизайн и адаптивность - это такая штука, которая мало привязана к движку как таковому. Можно на свой выбор брать любую адаптивную основу/сетку, бутстрап - не единственное, что есть в мире.

При создании с нуля магазина можно думать о выборе версии, но вот переходить на новую на работающем магазине - это для меня за гранью понимания.

Я писал при создании ИМ изначально делали на 1.5 ну потом переходили на 2.0

Работающие магазины я не имел ввиду.

Примеры: кому-то понравилась админка, кому-то модуль какой-то, кому-то шаблон, кто-то сказал что 1.5 не тенят его наполнения магазина. Это мнения посторонних людей

Вообще пустая трата времени определять какая версия лучше. Можно сделать на любой версии конфетку. От версии точно не изменится количество продаж. Видел классные магазины на 1.5, при первом взгляде даже сложно сказать что это опенкарт. Есть классные и на 2-ке.

Мое лично мнение, если что-то новое, то на новом. К примеру http://themeforest.net/ там первые три страницы новых шаблонов для opencart 2 поддержки 1.5 изначально нет. А популярные темы которые были для 1.5 обзавелись поддержкой 2й ветки.

Edited by Prorab337

Share this post


Link to post
Share on other sites

Я писал при создании ИМ изначально делали на 1.5 ну потом переходили на 2.0

Работающие магазины я не имел ввиду.

 

переход с 1.5 на 2.х - все равно что делать с нуля

конечно, зависит от объема уже проделанных работ по созданию - если сделано много, это сродни ситуации когда сначала наклеят обои, а потом меняют проводку

  • +1 1

Share this post


Link to post
Share on other sites

переход с 1.5 на 2.х - все равно что делать с нуля

конечно, зависит от объема уже проделанных работ по созданию - если сделано много, это сродни ситуации когда сначала наклеят обои, а потом меняют проводку

Об этом я знаю))

Может будет то время когда будет кнопка "обновить" в опенкарт и нормальный принцип встраивания доп. модулей :eek:

Share this post


Link to post
Share on other sites

Надеюсь не будет этого времени

Говнно а-ля вордпресс не нужно

Share this post


Link to post
Share on other sites
Примеры: кому-то понравилась админка, кому-то модуль какой-то, кому-то шаблон, кто-то сказал что 1.5 не тенят его наполнения магазина. Это мнения посторонних людей

 

 

Для себя конкретики так и не получил.

 

"кто-то сказал что 1.5 не тенят его наполнения магазина"  С чего вдруг решили, что дело в версии и 2-ка автоматом исправит положение? нелогично, на мой взгляд.

 

"кому-то шаблон"  Это повод сделать магазин заново?  Обычно шаблоном озадачиваются на момент начала работ, а не в середине или в конце.  Из разряда причуд, не более того.

 

"кому-то модуль какой-то".  Вот тут без конкретики очень сложно понять, ибо не знаю я ничего такого, что есть на 2-ке и нету на 1.5-ке. И что сподвигло бы вновь делать затраты на создание магазина с нуля.  Речь ведь шла о переходе, а не о выборе до начала работы.

 

"кому-то понравилась админка".  Опять же очень расплывчато.  Рюшечки и цветочки понравились? И это повод делать магазин опять с нуля?

 

Все в духе "понравился красный цвет и решила смотреть на другую марку автомобиля", это когда блондинка выбирает в салоне автомобиль не по модели, а по цвету.

Edited by sitecreator
  • +1 1

Share this post


Link to post
Share on other sites

Для себя конкретики так и не получил.

 

"кто-то сказал что 1.5 не тенят его наполнения магазина"  С чего вдруг решили, что дело в версии и 2-ка автоматом исправит положение? нелогично, на мой взгляд.

 

"кому-то шаблон"  Это повод сделать магазин заново?  Обычно шаблоном озадачиваются на момент начала работ, а не в середине или в конце.  Из разряда причуд, не более того.

 

"кому-то модуль какой-то".  Вот тут без конкретики очень сложно понять, ибо не знаю я ничего такого, что есть на 2-ке и нету на 1.5-ке. И что сподвигло бы вновь делать затраты на создание магазина с нуля.  Речь ведь шла о переходе, а не о выборе до начала работы.

 

"кому-то понравилась админка".  Опять же очень расплывчато.  Рюшечки и цветочки понравились? И это повод делать магазин опять с нуля?

 

Все в духе "понравился красный цвет и решила смотреть на другую марку автомобиля", это когда блондинка выбирает в салоне автомобиль не по модели, а по цвету.

Вы меня не слышите. Это мнения конкретных людей. Откуда я знаю что там с наполнением что с шаблоном и т.д.

Share this post


Link to post
Share on other sites

Вы меня не слышите. Это мнения конкретных людей. Откуда я знаю что там с наполнением что с шаблоном и т.д.

 

 

Если вы говорите про "конкретных людей", то наверняка у них и магазины вполне конкретные со своими конкретными особенностями.  Вот особенности было бы интересно обсуждать, а так разговор беспредметный получается.

 

вы же сами писали:

 

сам тоже переходил

 

 

Вот мне и интересно было услышать именно Ваши вполне конкретные причины перехода с версии на версию.

Поймите, что разработчикам интересно предметное сравнение, а не разговор в стиле "что круче: БМВ или Ауди" без объяснения мнения.

Share this post


Link to post
Share on other sites

Поклонникам Opencart 2.0 - ПРИВЕТ!!!

 

Стоит ли переходить на версию 2.

У кого какой опыт из пользователей?

А к программистам вопрос: велики ли отличия в движке?

не стоит, т.к ядро не поменялось и кроме фишечек и красивой админки ничего больше нет. А если нужен SKU для варианта товара, то вообще беда как в 1.5 так и в 2.0.

Share this post


Link to post
Share on other sites

Правильно

Пользуйтесь 1.0 потому что новые ничем не лучше, только пара фишечек  :-D

 

Что должно было появится чтоб не говорили "ничего нового" ? Встроенный пылесос?

Share this post


Link to post
Share on other sites

Надеюсь не будет этого времени

Говнно а-ля вордпресс не нужно

а, то есть то, что могут сделать сами пользователи без привлечения программистов - говно?)

ясен пень - надо оплатить n-ую сумму с тремя нолями за доработку сайта каждого. Это же проще, чем купить за 1к рублей высококлассный модуль и пользоватться им)

я правильно понял логику? без работы хотите остаться что ли? 

не останетесь, интернет большой)))

  • +1 1

Share this post


Link to post
Share on other sites

дело совершенно в другом

 

"cms для домохозяек" архитектурно ужасны

 

о чем говорить если сайт с 2мя статьями, абсолютно пустой, сверху логотип и 2 надписи, снизу 1 надпись  

функционала ноль

 

генерируется страница 600мс   :ugeek:

Share this post


Link to post
Share on other sites

Доброго времени уважаемые форумчане! У меня такой вопрос: Есть желание создать интернет - магазин с нуля, но я не могу определиться на чём его делать: на ocStore 1.5 или 2.x. До этого работал с опенкарт 1.5.6 и в принципе сам движок понравился. В общем помогите с выбором, раскройте все плюсы и минусы ocStore 1.5 и ocStore 2.x. Главное для меня - стабильность работы, наличие модулей и шаблонов. Заранее спасибо!

Share this post


Link to post
Share on other sites

стабильность одинакова

определитесь с нужными модулями/функционалом/шаблоном и от этого исходите

 

но обратите внимание что бОльшая часть новых модулей создается именно под последнюю ветку движка, 2х

Share this post


Link to post
Share on other sites

Доброго времени уважаемые форумчане! У меня такой вопрос: Есть желание создать интернет - магазин с нуля, но я не могу определиться на чём его делать: на ocStore 1.5 или 2.x. До этого работал с опенкарт 1.5.6 и в принципе сам движок понравился. В общем помогите с выбором, раскройте все плюсы и минусы ocStore 1.5 и ocStore 2.x. Главное для меня - стабильность работы, наличие модулей и шаблонов. Заранее спасибо!

Имхо, 2.1.0.1/2 оптимальный вариант. Я изначально ставил ocStore, но по какой-то причине (сейчас уже не помню по какой

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
You are posting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

  • Similar Content

    • By Leingard
      Скачать/Купить дополнение


      CompareFIX - увеличение количества товаров в сравнении
      Простой модуль CompareFIX позволяющий убрать стандартные ограничения OpenCart для товаров в сравнениях. По стандарту покупатель может добавить только 4 товара в сравнения. Модуль позволяет увеличить лимит до 15.
       
      Скачали? Поставьте "Лайк" модулю
       
      Другие полезные модули: https://opencartforum.com/profile/17442-leingard/?tab=node_downloads_Files
      Добавил Leingard Добавлено 12.09.2019 Категория Сравнения, закладки Системные требования Сайт разработчика https://opencartforum.com/profile/17442-leingard/?tab=node_downloads_Files Старая цена Метод активации Без активации Ioncube Loader Нет OpenCart 3.0
      2.3
      2.2
      2.1
      2.0 ocStore 3.0
      2.3
      2.2
      2.1 OpenCart.Pro, ocShop Opencart.pro 2.3
      Opencart.pro 2.1
      OcShop 2.0.3.х
      Не проверялось Обращение к серверу разработчика Нет  
    • By Leingard
      Простой модуль CompareFIX позволяющий убрать стандартные ограничения OpenCart для товаров в сравнениях. По стандарту покупатель может добавить только 4 товара в сравнения. Модуль позволяет увеличить лимит до 15.
       
      Скачали? Поставьте "Лайк" модулю
       
      Другие полезные модули: https://opencartforum.com/profile/17442-leingard/?tab=node_downloads_Files
    • By OCdevWizard
      ❖ ОПИСАНИЕ
      Модуль - товары в сравнении. Этот модуль обеспечивает быстрый и комфортный доступ к товарам в сравнении. Большая и расширенная система настроек делают этот модуль абсолютно уникальным и гибким для каждого магазина.
       
      ❖ DEMO САЙТ
      Админка: demo / demo | Смотреть
      Каталог: Смотреть
       
      ❖ СОВМЕСТИМОСТЬ С OPENCART
      ❏ 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2, 3.0.0.0, 3.0.1.0, 3.0.1.1, 3.0.1.2, 3.0.1.3, 3.0.2.0, 3.0.3.0, 3.0.3.1
       
      ❖ СОВМЕСТИМОСТЬ С OCSTORE
      ❏ 2.1.0.1, 2.1.0.1.1, 2.1.0.2, 2.1.0.2.1, 2.3.0.2, 2.3.0.2.1, 2.3.0.2.2, 2.3.0.2.3
       
      ❖ ВСТРОЕННЫЙ ПЕРЕВОД
      Украинский, Русский, Английский
       
      ❖ ДРУГИЕ МОДУЛИ ИЗ ЭТОЙ КОЛЛЕКЦИИ
      ❏  Товары в сравнении PRO+

      ❖ ПРЕДПРОСМОТР


      ❖ ОСНОВНЫЕ ВОЗМОЖНОСТИ


      ❖ ДЕТАЛИЗИРОВАННЫЙ СПИСОК ВОЗМОЖНОСТЕЙ
      ❏ Модуль работает как: всплывающее окно или стандартный тип вывода.
      ☒ Вы можете минимизировать JS-файл модуля (низкий и средний уровни).
      ☒ Вы можете восстановить ранее сохраненные продукты во всплывающем окне.
      ❏ Вы можете выбрать некоторые параметры продукта, что отображаются в всплывающем окне.
      ☒ Вы можете редактировать и восстанавливать CSS файлы модуля.
      ❏ Живая обработка (через Ajax).
      ❏ Многоязычная поддержка.
      ❏ Поддержка нескольких магазинов.
      ❏ Вы можете настраивать текстовые данные модуля.
      ❏ Вы можете переключать RTL или LTR текстовое направление в модуле.
      ❏ Вы можете выбрать с какой группой клиентов следует работать модулю.
      ❏ Вы можете настройте фон для модуля.
      ☒ Вы можете настроить эффекты анимации для модуля.
      ❏ Простая установка по OCmod.
      ❏ Дружелюбный для мобильных устройств.
      ☒ Функция «Сохранить продукты» на E-mail пользователя. Данные автоматически сохраняются в БД магазина. Вы можете увидеть эту информацию.
      ❏ Карусель для Up-sell и Cross-sell товаров.
      ❏ Вы можете выбирать товары для Cross-sell из: категорий, брендов, товары с которыми покупали этот товар или вручную из продуктов.
      ❏ Вы можете выбирать товары Up-sell.
      ❏ Вы можете создать свои собственные html шаблоны для e-mail уведомлений.
      ❏ Вы можете сохранить и восстановить настройки модуля.
      ❏ Защита от спама Google reCAPTCHA v2 только для функций "Сохранения и Восстановления" товаров.
      ☒ Функция склонения слов для блока Избранные.
      ☒ Возможность скрыть/показать длинный список товаров в модуле.
      ❏ Модуль требует активацию лицензии.
      ☒ - функциональные возможности модуля, которые отмеченные этим знаком доступны только для версии модуля PRO+.
       
      ❖ СИСТЕМНЫЕ ТРЕБОВАНИЯ
      ❏ Перед покупкой, пожалуйста воспользуйтесь бесплатной утилитой "Проверка совместимости системы", для проверки совместимости вашей системы с требованиями модуля.
      ❏ PHP: >= 5.6.
      ❏ Установленная cURL библиотека.
      ❏ Установленный ionCube Loader v10.2.
      ❏ Модуль работает и на localhost, но требует активного подключения к Интернет.
       
      ❖ ПОДДЕРЖКА
      ❏ Пожалуйста, используйте мою службу поддержки, чтобы запросить помощь или сообщить о ошибке.
      ❏ Пожалуйста, не используйте комментарии для сообщений об ошибках.
      ❏ Техническая поддержка предоставляется бесплатно. Обратите внимание, что платная техническая поддержка выполняется в случаях, когда существует конфликт с внешними модулями/продуктами/шаблонами. Пожалуйста, примите это с пониманием того, что разработчик не может сделать собственный модуль на 100% совместимым со всеми внешними расширениями. Вот почему в некоторых случаях необходимо адаптировать модуль к нестандартной конфигурации и системным настройкам магазина. Поэтому решение таких проблем будет оплачиваться отдельно от стоимости модуля.
       
      ❖ ЛИЦЕНЗИЯ
      ❏ Вы можете использовать модуль только на одном своем домене (например http://site.com), а также на под доменах этого домена (например http://test.site.com или http://site.com/test/).
      ❏ Вы не можете продавать или перепродавать этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете давать в качестве подарка или распространять этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете представлять этот модуль как ваш собственный. Пожалуйста уважайте время и труд, которое автор потратил на создание этого модуля.
      ❏ Вы не можете удалять копирайт из файлов модуля от автора (OCdevWizard).
      ❏ Вы должны использовать мою службу поддержки для активации лицензии модуля.
       
      ❖ НЕСОВМЕСТИМЫЕ МОДУЛИ (НЕ ВЕСЬ СПИСОК)
      ❏ Mijoshop, Aceshop
       
    • By OCdevWizard
      400.00 руб
      Скачать/Купить дополнение


      Товары в сравнении PRO
      ❖ ОПИСАНИЕ
      Модуль - товары в сравнении. Этот модуль обеспечивает быстрый и комфортный доступ к товарам в сравнении. Большая и расширенная система настроек делают этот модуль абсолютно уникальным и гибким для каждого магазина.
       
      ❖ DEMO САЙТ
      Админка: demo / demo | Смотреть
      Каталог: Смотреть
       
      ❖ СОВМЕСТИМОСТЬ С OPENCART
      ❏ 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2, 3.0.0.0, 3.0.1.0, 3.0.1.1, 3.0.1.2, 3.0.1.3, 3.0.2.0, 3.0.3.0, 3.0.3.1
       
      ❖ СОВМЕСТИМОСТЬ С OCSTORE
      ❏ 2.1.0.1, 2.1.0.1.1, 2.1.0.2, 2.1.0.2.1, 2.3.0.2, 2.3.0.2.1, 2.3.0.2.2, 2.3.0.2.3
       
      ❖ ВСТРОЕННЫЙ ПЕРЕВОД
      Украинский, Русский, Английский
       
      ❖ ДРУГИЕ МОДУЛИ ИЗ ЭТОЙ КОЛЛЕКЦИИ
      ❏  Товары в сравнении PRO+

      ❖ ПРЕДПРОСМОТР


      ❖ ОСНОВНЫЕ ВОЗМОЖНОСТИ


      ❖ ДЕТАЛИЗИРОВАННЫЙ СПИСОК ВОЗМОЖНОСТЕЙ
      ❏ Модуль работает как: всплывающее окно или стандартный тип вывода.
      ☒ Вы можете минимизировать JS-файл модуля (низкий и средний уровни).
      ☒ Вы можете восстановить ранее сохраненные продукты во всплывающем окне.
      ❏ Вы можете выбрать некоторые параметры продукта, что отображаются в всплывающем окне.
      ☒ Вы можете редактировать и восстанавливать CSS файлы модуля.
      ❏ Живая обработка (через Ajax).
      ❏ Многоязычная поддержка.
      ❏ Поддержка нескольких магазинов.
      ❏ Вы можете настраивать текстовые данные модуля.
      ❏ Вы можете переключать RTL или LTR текстовое направление в модуле.
      ❏ Вы можете выбрать с какой группой клиентов следует работать модулю.
      ❏ Вы можете настройте фон для модуля.
      ☒ Вы можете настроить эффекты анимации для модуля.
      ❏ Простая установка по OCmod.
      ❏ Дружелюбный для мобильных устройств.
      ☒ Функция «Сохранить продукты» на E-mail пользователя. Данные автоматически сохраняются в БД магазина. Вы можете увидеть эту информацию.
      ❏ Карусель для Up-sell и Cross-sell товаров.
      ❏ Вы можете выбирать товары для Cross-sell из: категорий, брендов, товары с которыми покупали этот товар или вручную из продуктов.
      ❏ Вы можете выбирать товары Up-sell.
      ❏ Вы можете создать свои собственные html шаблоны для e-mail уведомлений.
      ❏ Вы можете сохранить и восстановить настройки модуля.
      ❏ Защита от спама Google reCAPTCHA v2 только для функций "Сохранения и Восстановления" товаров.
      ☒ Функция склонения слов для блока Избранные.
      ☒ Возможность скрыть/показать длинный список товаров в модуле.
      ❏ Модуль требует активацию лицензии.
      ☒ - функциональные возможности модуля, которые отмеченные этим знаком доступны только для версии модуля PRO+.
       
      ❖ СИСТЕМНЫЕ ТРЕБОВАНИЯ
      ❏ Перед покупкой, пожалуйста воспользуйтесь бесплатной утилитой "Проверка совместимости системы", для проверки совместимости вашей системы с требованиями модуля.
      ❏ PHP: >= 5.6.
      ❏ Установленная cURL библиотека.
      ❏ Установленный ionCube Loader v10.2.
      ❏ Модуль работает и на localhost, но требует активного подключения к Интернет.
       
      ❖ ПОДДЕРЖКА
      ❏ Пожалуйста, используйте мою службу поддержки, чтобы запросить помощь или сообщить о ошибке.
      ❏ Пожалуйста, не используйте комментарии для сообщений об ошибках.
      ❏ Техническая поддержка предоставляется бесплатно. Обратите внимание, что платная техническая поддержка выполняется в случаях, когда существует конфликт с внешними модулями/продуктами/шаблонами. Пожалуйста, примите это с пониманием того, что разработчик не может сделать собственный модуль на 100% совместимым со всеми внешними расширениями. Вот почему в некоторых случаях необходимо адаптировать модуль к нестандартной конфигурации и системным настройкам магазина. Поэтому решение таких проблем будет оплачиваться отдельно от стоимости модуля.
       
      ❖ ЛИЦЕНЗИЯ
      ❏ Вы можете использовать модуль только на одном своем домене (например http://site.com), а также на под доменах этого домена (например http://test.site.com или http://site.com/test/).
      ❏ Вы не можете продавать или перепродавать этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете давать в качестве подарка или распространять этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете представлять этот модуль как ваш собственный. Пожалуйста уважайте время и труд, которое автор потратил на создание этого модуля.
      ❏ Вы не можете удалять копирайт из файлов модуля от автора (OCdevWizard).
      ❏ Вы должны использовать мою службу поддержки для активации лицензии модуля.
       
      ❖ НЕСОВМЕСТИМЫЕ МОДУЛИ (НЕ ВЕСЬ СПИСОК)
      ❏ Mijoshop, Aceshop
       
      Добавил OCdevWizard Добавлено 01.02.2019 Категория Модули Системные требования PHP >=5.6; Mysqli; cURL; IonCube Loader v10.2 Сайт разработчика http://ocdevwizard.com/ Старая цена 1200 Метод активации По запросу в ЛС Ioncube Loader Требуется OpenCart 3.0
      2.3
      2.2
      2.1
      2.0 ocStore 2.3
      2.2
      2.1 OpenCart.Pro, ocShop Не проверялось Обращение к серверу разработчика Да  
    • By OCdevWizard
      ❖ ОПИСАНИЕ
      Модуль - товары в сравнении. Этот модуль обеспечивает быстрый и комфортный доступ к товарам в сравнении. Большая и расширенная система настроек делают этот модуль абсолютно уникальным и гибким для каждого магазина.
       
      ❖ DEMO САЙТ
      Админка: demo / demo | Смотреть
      Каталог: Смотреть
       
      ❖ СОВМЕСТИМОСТЬ С OPENCART
      ❏ 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2, 3.0.0.0, 3.0.1.0, 3.0.1.1, 3.0.1.2, 3.0.1.3, 3.0.2.0, 3.0.3.0, 3.0.3.1
       
      ❖ СОВМЕСТИМОСТЬ С OCSTORE
      ❏ 2.1.0.1, 2.1.0.1.1, 2.1.0.2, 2.1.0.2.1, 2.3.0.2, 2.3.0.2.1, 2.3.0.2.2, 2.3.0.2.3
       
      ❖ ВСТРОЕННЫЙ ПЕРЕВОД
      Украинский, Русский, Английский
       
      ❖ ДРУГИЕ МОДУЛИ ИЗ ЭТОЙ КОЛЛЕКЦИИ
      ❏  Товары в сравнении PRO
       
      ❖ ПРЕДПРОСМОТР


      ❖ ОСНОВНЫЕ ВОЗМОЖНОСТИ


      ❖ ДЕТАЛИЗИРОВАННЫЙ СПИСОК ВОЗМОЖНОСТЕЙ
      ❏ Модуль работает как: всплывающее окно или стандартный тип вывода.
      ☑ Вы можете минимизировать JS-файл модуля (низкий и средний уровни).
      ☑ Вы можете восстановить ранее сохраненные продукты во всплывающем окне.
      ❏ Вы можете выбрать некоторые параметры продукта, что отображаются в всплывающем окне.
      ☑ Вы можете редактировать и восстанавливать CSS файлы модуля.
      ❏ Живая обработка (через Ajax).
      ❏ Многоязычная поддержка.
      ❏ Поддержка нескольких магазинов.
      ❏ Вы можете настраивать текстовые данные модуля.
      ❏ Вы можете переключать RTL или LTR текстовое направление в модуле.
      ❏ Вы можете выбрать с какой группой клиентов следует работать модулю.
      ❏ Вы можете настройте фон для модуля.
      ☑ Вы можете настроить эффекты анимации для модуля.
      ❏ Простая установка по OCmod.
      ❏ Дружелюбный для мобильных устройств.
      ☑ Функция «Сохранить продукты» на E-mail пользователя. Данные автоматически сохраняются в БД магазина. Вы можете увидеть эту информацию.
      ❏ Карусель для Up-sell и Cross-sell товаров.
      ❏ Вы можете выбирать товары для Cross-sell из: категорий, брендов, товары с которыми покупали этот товар или вручную из продуктов.
      ❏ Вы можете выбирать товары Up-sell.
      ❏ Вы можете создать свои собственные html шаблоны для e-mail уведомлений.
      ❏ Вы можете сохранить и восстановить настройки модуля.
      ❏ Защита от спама Google reCAPTCHA v2 только для функций "Сохранения и Восстановления" товаров.
      ☑ Функция склонения слов для блока Избранные.
      ☑ Возможность скрыть/показать длинный список товаров в модуле.
      ❏ Модуль требует активацию лицензии.
      ☑ - функциональные возможности модуля, которые отмеченные этим знаком доступны только для версии модуля PRO+.
       
      ❖ СИСТЕМНЫЕ ТРЕБОВАНИЯ
      ❏ Перед покупкой, пожалуйста воспользуйтесь бесплатной утилитой "Проверка совместимости системы", для проверки совместимости вашей системы с требованиями модуля.
      ❏ PHP: >= 5.6.
      ❏ Установленная cURL библиотека.
      ❏ Установленный ionCube Loader v10.2.
      ❏ Модуль работает и на localhost, но требует активного подключения к Интернет.
       
      ❖ ПОДДЕРЖКА
      ❏ Пожалуйста, используйте мою службу поддержки, чтобы запросить помощь или сообщить о ошибке.
      ❏ Пожалуйста, не используйте комментарии для сообщений об ошибках.
      ❏ Техническая поддержка предоставляется бесплатно. Обратите внимание, что платная техническая поддержка выполняется в случаях, когда существует конфликт с внешними модулями/продуктами/шаблонами. Пожалуйста, примите это с пониманием того, что разработчик не может сделать собственный модуль на 100% совместимым со всеми внешними расширениями. Вот почему в некоторых случаях необходимо адаптировать модуль к нестандартной конфигурации и системным настройкам магазина. Поэтому решение таких проблем будет оплачиваться отдельно от стоимости модуля.
       
      ❖ ЛИЦЕНЗИЯ
      ❏ Вы можете использовать модуль только на одном своем домене (например http://site.com), а также на под доменах этого домена (например http://test.site.com или http://site.com/test/).
      ❏ Вы не можете продавать или перепродавать этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете давать в качестве подарка или распространять этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете представлять этот модуль как ваш собственный. Пожалуйста уважайте время и труд, которое автор потратил на создание этого модуля.
      ❏ Вы не можете удалять копирайт из файлов модуля от автора (OCdevWizard).
      ❏ Вы должны использовать мою службу поддержки для активации лицензии модуля.
       
      ❖ НЕСОВМЕСТИМЫЕ МОДУЛИ (НЕ ВЕСЬ СПИСОК)
      ❏ Mijoshop, Aceshop
       
  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

On our site, cookies are used and personal data is processed to improve the user interface. To find out what and what personal data we are processing, please go to the link. If you click "I agree," it means that you understand and accept all the conditions specified in this Privacy Notice.